advancements.adventure.root.title=§fEventyr
advancements.end.root.title=§fEnden
advancements.husbandry.root.title=§fDyrehold
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fAutomat
container.dropper=§fUdkaster
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKiste
container.chestDouble=§fStor kiste
container.enderchest=§fEnderkiste
container.beacon=
container.shulkerBox=§fShulker boks
demo.help.movementShort=§fBevæg dig med %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fSe dig omkring ved at bruge musen
demo.help.jump=§fTryk %1$s for at hoppe
demo.help.inventory=§fBrug %1$s til at åbne din taske
demo.help.title=§fMinecraft Demo
demo.help.fullWrapped=§fDenne demo vil vare 5 dage i spillet (ca. 1 time og 40 minutters spilletid). Se fremskridtene for hints! God spillelyst!
entity.MinecartChest.name=§fMinevogn med kiste
entity.MinecartHopper.name=
entity.Villager.name=§fLandsbyboer
entity.Villager.farmer=§fLandmand
entity.Villager.fisherman=§fFisker
entity.Villager.shepherd=§fHyrde
entity.Villager.fletcher=§fPilemager
entity.Villager.librarian=§fBibliotekar
entity.Villager.cleric=§fGejstlig
entity.Villager.armor=§fRustningssmed
entity.Villager.weapon=§fVåbensmed
entity.Villager.tool=§fVærktøjssmed
entity.Villager.butcher=§fSlagter
entity.Villager.leather=§fLæderarbejder
entity.Horse.name=§fHest
entity.Donkey.name=§fÆsel
entity.Mule.name=§fMuldyr
entity.Llama.name=§fLama
gui.advancements=§fFremskridt
itemGroup.buildingBlocks=§fByggeblokke
itemGroup.decorations=§fDekorationsblokke
itemGroup.redstone=§fRødsten
itemGroup.transportation=§fTransport
itemGroup.misc=§fDiverse
itemGroup.search=§fSøg genstande
itemGroup.food=§fMad
itemGroup.tools=§fVærktøj
itemGroup.combat=§fKamp
itemGroup.brewing=§fBrygning
itemGroup.materials=§fMaterialer
itemGroup.inventory=§fOverlevelse
itemGroup.hotbar=§fGemte Værktøjslinjer
recipe.toast.title=Â§dNye opskrifter oplåst!
recipe.toast.description=§fSe din opskriftsamling
tutorial.move.title=§dFlyt med %s, %s, %s og %s
tutorial.move.description=§fHop med %s
tutorial.look.title=§dSe dig omkring
tutorial.look.description=§fBrug musen til at dreje
tutorial.find_tree.title=§dFind et træ
tutorial.find_tree.description=§fSlå det for at indsamle træ
tutorial.punch_tree.title=§dØdelægge træet
tutorial.punch_tree.description=§fHold %s nede
tutorial.open_inventory.title=§dÅbn din taske
tutorial.open_inventory.description=§fTryk på %s
tutorial.craft_planks.title=§dFremstil træplanker
tutorial.craft_planks.description=§fOpskriftsamlingen kan hjælpe
